@charset "utf-8";

.mb05{
	margin-bottom: 5px !important;
}
.mb10{
	margin-bottom: 10px !important;
}
.mb20{
	margin-bottom: 20px !important;
}
.mb30{
	margin-bottom: 30px !important;
}
.mb40{
	margin-bottom: 40px !important;
}
.mb60{
	margin-bottom: 80px !important;
}

h3.ttl01 span small{
	font-size: 55%;
}

.message p {
	margin-bottom: 30px;
	font-size: 140%;
	line-height: 160%;
}
.message div.detail {
	display: block;
	margin-bottom: 30px;
	overflow: hidden;
}
.message div.detail img {
	float: left;
	width: 250px;
	margin-right: 20px;
}

main div.detail {
	display: block;
	margin-bottom: 30px;
	overflow: hidden;
	letter-spacing: -0.4em;
	text-align: left;
}
main div.detail figure{
	display: inline-block;
	letter-spacing: normal;
	margin-right: 3%;
	width: 42%;
}
main div.detail figure img{
	max-width: 100%;
}
main div.detail ol,
main div.detail .text{
	display: inline-block;
	letter-spacing: normal;
	width: 54%;
	margin: 0 auto;
	vertical-align: top;
}
main div.detail .middle{
	vertical-align: middle !important;
}
main div.detail .message{
	margin-bottom: 0;
}

main ol{
	display: block;
	margin: 0 auto 30px;
}
main ol>li{
	display: block;
	margin: 0 auto 10px;
	margin-left: 1em;
	text-indent: -1em;
	font-size: 140%;
	line-height: 160%;
}
main ol>li:before{
	content: '・';
	font-size: 100%;
}
main ol.cap>li{
	color: #009de4;
}

main ul{
	display: block;
	margin: 0 auto 30px;
}
main ul>li{
	display: block;
	margin: 0 auto 10px;
	font-size: 140%;
	line-height: 160%;
}
main ul.cap>li{
	color: #009de4;
}



main p.cap,
main span.cap,
main strong.cap{
	color: #009de4;
}
main p.ttl05{
	margin: 0 auto 15px;
	border-bottom: 1px solid #009de4;
	font-weight: bold;
	padding: 0 0 5px;
	font-size: 160%;
}
main p.img{
	line-height: 0;
	margin: 0 auto 20px;
}
main p.img2{
	line-height: 0;
	margin: 0 auto;
}
main ul.images{
	display: block;
	letter-spacing: -0.4em;
	line-height: 0;
	text-align: center;
	margin: 0 auto 20px;
	font-size: 100%;
}
main ul.images>li{
	display: inline-block;
	letter-spacing: normal;
	margin: 0 20px 0 0;
	max-width: 48%;
	font-size: 100%;
}
main ul.images.top>li{
	vertical-align: top;
}
main ul.images>li.mw60{
	max-width: 60%;
}
main ul.images>li.mw49{
	max-width: 49%;
}
main ul.images>li:last-child{
	margin-right: 0;
}
main ul.images2{
	display: block;
	letter-spacing: -0.4em;
	line-height: 0;
	text-align: center;
	margin: 0 auto 20px;
	font-size: 100%;
}
main ul.images2>li{
	display: inline-block;
	letter-spacing: normal;
	margin: 0 20px 0 0;
	max-width: 31%;
	font-size: 100%;
}
main ul.images2>li img{
	max-width: 100%;
	height: auto;
}
main ul.images2.top>li{
	vertical-align: top;
}
main ul.images2>li:last-child{
	margin-right: 0;
}
main .txl{
	text-align: left !important;
}
main .txc{
	text-align: center !important;
}
main .txr{
	text-align: right !important;
}

main .pdfs{
	text-align: right;
	margin: 0 auto 40px;
}
main .pdfs>p{
	display: inline-block;
	border: 1px solid #ccc;
	padding: 10px 30px 8px 10px;
	line-height: 100%;
	background: url(../img/pdf.jpg) right 6px top 5px no-repeat;
}

main .cp{
	color: #DB0017;
}

main .cat{
	text-align: left;
	margin: 0 auto;
	padding: 15px;
	background: #eee;
}
main .cat>ul{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
}
main .cat>ul>li{
	display: inline-block;
	letter-spacing: normal;
	margin: 0 1em 0 0;
	font-size: 120%;
	color: #333;
	vertical-align: middle;
}
main .cat>ul>li>strong{
	color: #009de4;
	font-size: 120%;
}
main .cat>ul>li>a{
	color: #333;
}

main table{
	width: 100%;
}
main table.fixed{
	table-layout: fixed;
}
main table.table3{
	background: #eee !important;
}
main table .top{
	background: #999 !important;
	color: #fff !important;
}
main table .bgNon{
	background: #fff !important;
}
main table .blue{
	background: #e5f5fc !important;
}
main table th,
main table td{
	font-size: 110% !important;
	color: #333;
	line-height: 120%;
	padding: 6px 5px;
	border: 1px solid #ccc;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}
main table td>span{
	font-size: 100%;
}
main table tr.top th{
	color: #fff;
	font-weight: bold;
}
main table .ttl{
	background: #eee;
}
main table .none{
	background: #fff;
	color: #333;
}
main table.table4{
	table-layout: fixed;
}
main table.table4 th{
	font-size: 150% !important;
	color: #333;
	line-height: 120%;
	padding: 6px;
	border: none;
	border-bottom: 1px solid #ccc;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}
main table.table4 td{
	font-size: 140% !important;
	color: #333;
	line-height: 160%;
	padding: 6px;
	border: none;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}
main table.table4 th:last-child{
	width: 25%;
}
main table.table4 th>a.btn{
	display: inline-block;
	padding-right: 20px;
	background: url(../../img/common/icon_arrow_down01.png) right 0 top 0.3em no-repeat;
	cursor: pointer;
}
main sup{
	vertical-align: top;
	position: relative;
	top: -0.3em;
	font-size: 80%;
}

main .cap{
	margin: 5px auto 0;
}
main .cap p{
	margin: 0 auto 5px;
	text-align: left;
	font-size: 100%;
}
main .cap p.right{
	float: right;
}
main .cap>.col{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	margin: 0 auto 10px;
}
main .cap>.col>p{
	display: inline-block;
	letter-spacing: normal;
	margin: 0 2em 0 0;
	vertical-align: top;
}
main .cap>.col>p:last-child{
	margin-right: 0;
}

main .btn01 a.active{
	opacity: 0.8;
}


@media screen and (min-width:768px){
	
}

@media screen and (max-width:767px){
	main{
		width: 100%;
		float: none;
		padding: 0 15px 60px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.message p {
		margin-bottom: 20px;
	}
	main div.detail figure{
		float: none;
		margin: 0 auto 20px;
		width: 100%;
	}
	main div.detail ol,
	main div.detail .text{
		float: none;
		width: 100%;
	}
	main p.txc{
		text-align: left !important;
	}
	
	main ul.images.col{
		margin-bottom: 0;
	}
	main ul.images>li{
		display: block;
		margin: 0 auto 20px;
		max-width: 100%;
	}
	main ul.images>li.mw60, main ul.images>li.mw49{
		max-width: 100%;
	}
	main ul.images.color>li{
		display: inline-block;
	}
	main ul.images.col>li{
		display: inline-block;
		width: 48%;
		margin: 0 2% 10px 0;
	}
	main ul.images>li:last-child{
		margin-bottom: 0;
	}
	main ul.images.col>li:nth-child(2n){
		margin-right: 0;
	}
	
	main .cat>ul>li{
		margin-right: 2em;
	}
	main .cat>ul>li:first-child{
		display: block;
		margin: 0 auto 5px;
	}
	
	
	main table{
		display: block;
		overflow: 	auto;
	}
	main table tbody{
		width: 710px;
		display: table;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	main table.w100 tbody{
		width: 100%;
	}
	main table.w610 tbody{
		width: 610px;
	}
	main table.w500 tbody{
		width: 500px;
	}
	main table.w480 tbody{
		width: 480px;
	}
	main table.w460 tbody{
		width: 460px;
	}
	main table.w440 tbody{
		width: 440px;
	}
	main table.w420 tbody{
		width: 420px;
	}
	main table.w400 tbody{
		width: 400px;
	}
	main table.w370 tbody{
		width: 370px;
	}
	main table.table4 th,
	main table.table4 td{
		font-size: 120% !important;
	}
	
	main .pdfs>p{
		font-size: 120%;
		background: url(../img/pdf.jpg) right 4px top 4px no-repeat;
	}
}




.cols{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.cols img {
	width: 100%;
	height: auto;
	display: block;
}
.col49p{
	width: 49%;
}
.col48p{
	width: 48%;
}
.col40p{
	width: 40%;
}
.col58p{
	width: 58%;
}
@media screen and (max-width:600px){
.col49p, .col48p, .col58p {
	width: 100%;
}
.col40p {
	width: 70%;
}
}

.upolymer-ts-use-proposal {
	display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
	-ms-flex-wrap: wrap;
 flex-wrap: wrap;
	-webkit-box-pack: justify;
 -ms-flex-pack: justify;
 justify-content: space-between;
	margin-bottom: 10px;
}
.upolymer-ts-use-proposal h5 {
background-color: #241816;
color: #fff;
padding: 10px 5px 9px;
line-height: 1;
text-align: center;
font-size: 150%;
width: 100%;
margin-bottom: 10px;
}
.upolymer-ts-use-proposal ul {
width: calc(39%-10px);
margin: 0px;
padding-left: 10px;
font-size: 90%;
font-weight: bold;
}
.upolymer-ts-use-proposal li {
margin-bottom: 5px;
}
.upolymer-ts-use-proposal-imgw {
width: 60%;
}



h5.ttl03{
	margin-bottom: 20px;

	font-size: 160%;
	font-weight: bold;
	color: #009de4;
}
@media screen and (max-width:767px){
	h5.ttl03{
		font-size: 160%;
	}
}
.caption{
	margin-bottom: 20px;

	font-size: 160%;
	font-weight: bold;
	/* color: #009de4; */
}
.ttl01 .font-sm{
	font-size: 80%;
}

.package__title{
	padding: 10px;
	/* background-color: #999; */
	border: 1px solid #ccc;

	font-size: 140%;
	font-weight: bold;
	line-height: 120%;
	text-align: center;
	/* color: #fff; */
}
.package__body{
	display: flex;
	justify-content: center;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.package__item{
	display: flex;
	justify-content: center;
	align-items: center;
	/*width: 50%;*/
	padding: 10px 10px;
	flex: 1 1 auto;
}
.package__item:nth-child(2){
	border-left: 1px solid #ccc;
}
.package__item dt img{
    max-width: 130px;
}
.package__item dd{
	padding: 0 1em;
}